#Fri Nov 04 16:22:19 CET 2011
org.eclipse.team.ui.sychronizing_default_participant_sec_id=1320407437351
org.eclipse.team.ui.sychronizing_default_perspective_to_show=always
eclipse.preferences.version=1
org.eclipse.team.ui.first_time=false
org.eclipse.team.ui.remove_from_view_without_prompt=true
org.eclipse.team.ui.sychronizing_default_participant=org.eclipse.team.cvs.ui.workspace-participant
